﻿.temp_page #divPage
{
    font-size: 16px;
    margin-left: 20px;
    padding-bottom: 20px;
    color: #adadad !important;
    font-family: 'CorporateS_reg' , 'corporate_a_condensedregulart';
}

.temp_page h2{
	font-size:20px;
	/*margin:20px;*/
}

.temp_page h1{
	font-size:24px;
	/*margin:20px;*/
}

.temp_page p {
	font-size:16px;
	font-family:'CorporateS_reg','corporate_a_condensedregulart';
}

.temp_page #divPage h1
{
    color: #000 !important;
}

.temp_page #divPage .block p, .temp_page #divPage .block table
{
    padding: 5px 0;
    margin-left: 00px;
    font-family: 'CorporateS_reg' , 'corporate_a_condensedregulart';
    font-size: 14px;
    color: #000;
    line-height: auto;
}

.temp_page strong
{
    color: #000;
}

.temp_page sup
{
    font-size: 10px;
    vertical-align: super;
}

.temp_page sub
{
    font-size: 10px;
    vertical-align: sub;
}

.temp_page ul
{
    list-style-type: disc;
    list-style-position: inside;
    list-style-image: none; /*margin-left: 20px;*/
}

.temp_page ol
{
    list-style-type: decimal;
    list-style-position: inside;
    list-style-image: none; /*margin-left: 20px;*/
}

.temp_page li
{
    font-family: 'CorporateS_reg' , 'corporate_a_condensedregulart';
    font-size: 14px;
    display: list-item;
    text-align: -webkit-match-parent;
    color: #000;
}



.section_body #divPage
{
    font-size: 16px;
    margin-left: 20px;
    padding-bottom: 20px;
    color: #000 !important;
    font-family: 'CorporateS_reg' , 'corporate_a_condensedregulart';
}

.section_body h2{
	font-size:20px;
	/*margin:20px;*/
}

.section_body h1{
	font-size:24px;
	/*margin:20px;*/
}

.section_body p {
	font-size:16px;
	font-family:'CoporateS_reg','corporate_a_condensedregulart';
}

.section_body #divPage h1
{
    color: #000 !important;
}

.section_body #divPage .block p, .section_body #divPage .block table
{
    padding: 5px 0;
    margin-left: 00px;
    font-family: 'CorporateS_reg' , 'corporate_a_condensedregulart';
    font-size: 14px;
    color: #000;
    line-height: auto;
}

.section_body strong
{
    color: #000;
}

.section_body sup
{
    font-size: 10px;
    vertical-align: super;
}

.section_body sub
{
    font-size: 10px;
    vertical-align: sub;
}

.section_body ul
{
    list-style-type: disc;
    list-style-position: inside;
    list-style-image: none; /*margin-left: 20px;*/
}

.section_body ol
{
    list-style-type: decimal;
    list-style-position: inside;
    list-style-image: none; /*margin-left: 20px;*/
}

.section_body li
{
    font-family: 'CoporateS_reg' , 'corporate_a_condensedregulart';
    font-size: 14px;
    display: list-item;
    text-align: -webkit-match-parent;
    color: #000;
    list-style-type: disc;
}
